* {
  box-sizing: border-box;
  outline: none !important;
}
body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  line-height: 1.5;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color:#222;
}
html {
  font-size: 15px;
  font-weight: 400;
}
img {
  max-width: 100%;
  height: auto;
}
p {
    line-height: 1.5;
    font-size: 15px;
}
ul {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}
.uslugi_list ul {list-style-type: none}
.uslugi_list li:before {
    content: url(/images/icon_check.svg);
    margin-right: 10px;
    vertical-align: middle;
}
.breadcrumb {background: transparent}
.item-image {float: left}
.items-row.cols-1 {padding: 15px 0}
.h1, h1 {
    font-size: 45px;
    font-size: 3rem;
    font-weight: 700;
}
.h2, h2 {
    font-size: 52px;
    font-size: 3rem;
    font-weight: 700;
    color:#345a80;
    margin-bottom: 30px;
}
.h3, h3 {
    font-size: 28px;
    font-size: 2rem;
    font-weight: 700;
    color: #345a80;
    margin:30px 0;
}
.h4, h4 {
    color: #345a80;
}
.uk-slidenav {
    width: 62px;
    height: 62px;
    line-height: 56px;
    color: #ffffff;
    font-size: 36px;
    text-align: center;
    background: #345a80;
}
.uk-slidenav-position .uk-slidenav-previous {opacity: .5}
.uk-slidenav-position .uk-slidenav-next {opacity: .5}
.gallery_widget .uk-overlay img {
    padding: 10px;
    background: linear-gradient(117deg, #345a80 50%, #6894c1 50%);
    border-radius: 0;
}
.mod_Inner {
    padding: 80px 0;
}
.hideMe {
  display: none !important;
}
.pageInner {
  max-width: 1560px;
  margin: 0 auto;
}
.standart_Flex {
  display: flex;
  flex-wrap: wrap;
}
.headerFlex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 15px 0;
}
.info_Item {
  width: 40%;
  display: flex;
  flex-wrap: wrap;
}
.info_Item a:hover {
    text-decoration: none;
    color: #222;
}
#logo {
    margin-right: 20px;
}
.logo_Item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.call_Item {
  width: 20%;
}
#logo img {
  max-width: 85px;
}
.slogan_title {
    font-size: 28px;
    font-weight: 900;
    color: #345a80;
    margin-bottom: 0;
}
.modal-content {border: none;}
.topContactsFlex {
    display: block;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 14px;
}
.icon_smoll {
    max-width: 60px;
}
.smol_Tel {
    font-size: 20px;
    font-weight: bold;
}
.tcAdress {
  display: flex;
  width: 100%;
}
.tcIcon {
  display: flex;
}
.lighter {
  color: #222;
}
.tcContacts {
  color: #222;
  display: flex;
  width: 100%;
}
.feedbackWrapper {
  width: 25%;
  display: flex;
  justify-content: flex-end;
}
.feedbackButton {
  background: #007bff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: normal;
  padding: 15px;
  border-radius: 4px;
  color: #ffffff;
  cursor: pointer;
  transition: all 0.2s ease-out;
  text-align: center;
  line-height: 1.5;
}
.feedbackButton:hover {
  background: #ca7600;
}
.mineButton {
    background: #007bff;
    font-size: 14px;
    font-weight: normal;
    padding: 9px;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    transition: all 0.2s ease-out;
    text-align: center;
    line-height: 1.5;
    margin: 7px;
}
.mineButton:hover {
  background: #ca7600;
}
.inputWrap {
  margin-bottom: 8px;
}
#membershipForm {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#membershipForm .inputWrap {
  width: 49%;
}
.fullwidth {
  width: 100% !important;
}
.btn-primary {
  background-color: #345a80;
  border-color: #345a80;
}
.btn-primary:hover {
  background-color: #e6e0e0ed;
  border-color: #e6e0e0ed;
  color: #333;
}
.modalMessage {
  text-align: center;
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.5;
}
.modalNotice {
  font-size: 10px;
  margin-top: 15px;
  line-height: 1.5;
}
.loader {
  padding: 12px 0;
}
.responseText {
  display: block;
  font-size: 16px;
  color: green;
  font-weight: normal;
  padding: 11px 0;
}
#mainMenu {
    background: #345a80;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: center center;
}
.pageInner.mainMenu {
  position: relative;
  padding: 0;
}
#mainMenu ul {
  margin: 0;
  padding: 0;
  list-style: none !important;
  z-index: 999;
}
.mainMenuList {
  overflow: hidden;
}
.mainMenuList > li {
  float: left;
}
.mainMenuList a {
  color: #fff;
  display: block;
  padding: 15px 60px;
  font-size: 15px;
  font-size: 1rem;
  text-decoration: none !important;
  position: relative;
  overflow: hidden;
  text-transform: uppercase;
}
.mainMenuList a:hover {color: #fff}
.mainMenuList li:hover {
    background: #487aad;
    transition: .2s;
    color: #fff
}
.nav-child li a {
  padding: 7px 15px;
  font-weight: normal;
  font-size: 15px;
  color: #222;
}
.separator {
  display: block;
  padding: 15px 15px;
  font-size: 14px;
  color: #fff;
  text-decoration: none !important;
  text-transform: uppercase;
  font-weight: normal;
  cursor: pointer;
}
.nav-child>li>.nav-child>li>a {
    text-transform: none;
    margin-left: 15px;
}
.nav-child>li>.nav-child>li>a:before {
    content: "- ";
}
.deeper {
  overflow: hidden;
}
.nav-child {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  transition: all 0.3s ease-out;
}
.nav-child .parent .nav-child {
  position: relative !important;
  padding: 0 !important;
}
.deeper:hover .nav-child {
  display: block;
}
.dop_menu {
    background-color: #f9f9f9;
}
.top_menu a {
    color: #222;
    font-size: 14px;
    text-transform: none;
    padding: 5px 30px;
}
.top_menu {
    display: flex;
    justify-content: flex-end;
}
/*Menu_and*/
.phone-link {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.phone_head {
    display: block;
}
.uk-overlay-background {
    background: hsla(0, 0%, 0%, 0.4);
    color: #333;
}
.uk-overlay-icon:before {
    color: #345a80;
}
.contentInner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.leftbar {
  width: 25%;
}
.content100 {
  width: 100%;
}
.content75 {
  width: 75%;
}
.content50 {
  width: 50%;
}
.rightbar {
  width: 25%;
}
.uk-panel-teaser {
  margin-bottom: 3px;
}
.grey {
    background-color: #f0f0f0;
}
/*Banner*/
.head_banner {
    background: linear-gradient(120deg, #f9f9f9 50%,#eee 50%);
}
.head_banner img {
    width: 100%;
    padding: 80px 0 0 80px;
}
.head_banner_Ttl {
    margin-top: 120px;
}
.head_banner_Item {
    width: 50%;
}
.head_banner_title {
    color: #345a80;
    font-size: 52px;
    position:relative;
    margin-bottom: 20px;
}
.border_head {
    content: "";
    width: 90%;
    border: 1px solid;
    position: absolute;
    bottom: 0;
    left: 0;
}
.head_txt {font-size: 18px}
.head_txt svg {
    max-width: 50px;
    color: #345a80;
    margin-right: 15px;
}
/*Banner_and*/
footer {
  background-color: #345a80;
  color: #fff;
  padding: 80px 0;
}
footer p {
  margin: 7px 0;
}
.footerFlex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footerFlex .moduleWrapper {
    width: 48%;
    position: relative;
}
.footerLogoWrapper a {
    color: #fff;
}
.fa, .far, .fas {
    font-weight: 900;
    margin-right: 7px;
}
.moveTop {
  width: 48px;
  height: 48px;
  position: fixed;
  padding: 23px 10px;
  background: #345a80;
  bottom: 10px;
  right: -50px;
  border: 2px solid #fff;
  border-radius: 4px;
  position: fixed;
  background-image: url(/images/arrowTop.svg);
  background-position: center center;
  background-size: 28px;
  background-repeat: no-repeat;
  z-index: 99;
  transition: all 0.3s ease-out;
}
a {
    color: #222;
}
a:hover {
    color: #345a80;
}
table {
    width: 100%;
}
td {
    padding: 20px;
    border: 1px solid #ddd;
}
tr:nth-child(odd) {
    background: #f9f9f9;
}
tr:nth-child(2n+1) {
    background: #f9f9f9;
}
tr:hover {
    background-color: #f0f0f0;
    transition: .2s;
}
tr:first-child {
    background-color: #345a80;
    color: #fff;
    font-size: 18px;
}
.uk-accordion-content {
    padding: 0 0 20px 0;
}
.uk-panel-teaser {
    text-align: center;
}
.content_main {padding:40px 0}
.contentInner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.content100 {
    width: 100%;
    margin: 30px 0;
}
#content h1 {
    padding: 0 0 30px 0;
    color: #345a80;
}

.service-item-img img {
    max-height: 90px;
}
.to-protect-flex {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}
.to-protect-item {
    text-align: center;
    padding: 30px;
    margin: 4px;
    color: #fff;
    background-color: #345a80;
    border-radius: 10px;
}
.to-protect-item {
    text-align: center;
    color: #fff;
}
.to-protect-item-img img {
    height: 100px;
    width: 100px;
    border: 2px solid #fff;
    padding: 15px;
    border-radius: 5%;
    margin: 30px auto;
}
.result-item-img img {
  padding-right: 50px;
}
/* консул */
.dark_mod {
    background-color: #f9f9f9;
}
.blue_mod {
    background-color: #345a80;
}
.kor-block.consmod {
    max-width: 500px;
    margin: 0 auto;
}
.customheading {
    /* font-size: 32px; */
    text-align: center;
    padding: 15px 0;
    font-weight: 400;
    text-transform: uppercase;
}
.title_white {
    color: #fff;
}
.callbackdiv {
    color: #fff;
    text-align: center;
    padding: 60px 30px;
    background: #345a80;
    box-shadow: 0px 15px 20px rgb(0 0 0 / 15%);
    border-radius: 10px;
}
.textattention {
    font-size: 18px;
    margin-bottom: 10px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea {
    background: #F9FAFB;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #B9C2CB;
    margin: 0 auto;
        margin-bottom: 0px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea {
    width: 100%;
    padding: 5px 10px;
    color: #3D5166 !important;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    text-shadow: none;
    box-sizing: border-box;
    margin-bottom: 5px;
}
a.kor-button, a.kor-button:link, a:link.kor-button:link, body a.kor-button:link, a.kor-button:visited, body a.kor-button:visited, input.kor-button, button.kor-button {
    text-decoration: none;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    color: #333;
    margin: 0 5px 0 0 !important;
    overflow: visible;
    cursor: pointer;
    text-indent: 0;
    line-height: 30px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
        background: #f9fafb;
        border-radius: 4px;
        border-width: 0;
        padding: 0 20px;
        margin: 0 auto;
        height: 30px;
        }
.kor-button.hover, .kor-button:hover {
    background: #30adec;
    border-radius: 4px;
    border-width: 0;
    padding: 0 20px;
    margin: 0 auto;
}
.kor-button.hover, .kor-button:hover {
    color: #FFFFFF !important;
}
.hide_me {
    display: none;
}

/* УСЛУГИ */
.service-item {
    padding: 30px;
    margin: 5px;
    transition: all 0.4s ease;
}
.service-item-heading {
    padding: 15px 0;
    font-size: 16px;
    font-weight: bold;
    color: #345a80;
}
.service-item-desc {
    text-align: left;
}
.service-item-desc ul {
    list-style: inside;
}
.white .uk-panel {
    background-color: #fff;
	border-radius: 10px 10px 0 0;
}
.workscheme .uk-panel-title {
    color: #fff;
}
.result-item {
    display: flex;
}
.result-item-img {
    width: 15%;
}
.result-desc {
    width: 85%;
}
.result-heading {
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0;
    color: #345a80;
}
.result-desc ul {
    list-style: disc inside;
    text-align: left;
}
.price-mod {
    background-color: #f9f9f9;
}
.judge-practice {
    background-color: #fff;
}
.price_white {
    background-color: #fff;
}
.practic .uk-panel {
    background-color: #fff;
    padding: 30px;
}
.thanks .uk-panel-teaser {
    background: linear-gradient(117deg, #ccc 50%, #e8e5e5 50%);
    padding: 7px;
}
.thanks .uk-panel {
    box-shadow: none;
    border-radius: 10px;
}
.custom_menu .menu li {
    padding: 7px;
    display: block;
    width: 31%;
    background: #345a80;
    margin: 4px;
    box-shadow: 2px 2px 5px #ccc;
}

.custom_menu .mainMenuList {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}
.custom_menu .mainMenuList > li {
    list-style: none;
    display: flex;
    width: 25%;
    padding: 1px;
}
.custom_menu .mainMenuList a {
    color: #fff;
    display: block;
    padding: 15px;
    font-size: 15px;
    font-size: 1rem;
    text-decoration: none !important;
    position: relative;
    overflow: hidden;
    text-transform: none;
    background-color: #345a80;
    width: 100%;
}
.custom_menu .mainMenuList a:hover {
    background-color: #3393cc;
    transition: .3s;
}
.custom_menu {padding: 80px 0}
.uk-panel {
    box-shadow: 0px 15px 20px rgb(0 0 0 / 15%);
    border-radius: 10px;
    background-color: #fff;
}
/* шапка */
.phone-link a {
    display: flex;
    align-items: center;
    text-decoration: none;
}
.fa-phone-square:before {
    content: "\f095";
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    color: #345a80;
    padding: 25px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #f9f9f9;
    font-size: 25px;
}
.fa-map-square:before {
    content: "\f3c5";
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    color: #345a80;
    padding: 25px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #f9f9f9;
    font-size: 25px;
}

.logo_title {
    font-size: 30px;
    font-weight: 500;
    color: #345a80;
}
.logo_text {
    font-size: 12px;
}
.custom.head_block a:hover {
    text-decoration: none;
}
.callback_head {
    display: inline-block;
    text-align: center;
    margin: 15px auto;
    background-color: #ffffff;
    color: #345a80;
    font-size: 15px;
    padding: 15px;
    border: 2px solid #345a80;
    cursor: pointer;
}
a.callback_head:hover {
    background-color: #345a80;
    color: #fff !important;
    border: 2px solid #ffffff;
    transition: .5s;
}
a.callback_head: a:hover {
    background: none;
}
.obratka:before {
    content: "\f095";
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    color: #345a80;
    padding: 25px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #f9f9f9;
    font-size: 25px;
}
.noshadow .uk-panel {
    box-shadow: none;
}
.noshadow .uk-panel {
    box-shadow: none;
}
.result_rab .uk-panel {
    background-color: #fff;
}
tr.td_head {
    background-color: #345a80;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.feedBackMod_Smoll {
    text-align: center;
    margin-top: 30px;
}
.feedback a {
    display: flex;
    align-items: center;
    text-decoration: none;
    padding: 6px;
}
.feedback_icon1:before {
    content: "\f00c";
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    color: #345a80;
    padding: 38px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #f9f9f9;
    font-size: 40px;
}

.feedback_icon2:before {
    content: "\f095";
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    color: #345a80;
    padding: 38px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #f9f9f9;
    font-size: 40px;
}

.feedback_icon3:before {
    content: "\f128";
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    color: #345a80;
    padding: 38px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    border: 1px solid #f9f9f9;
    font-size: 40px;
}
footer .moduletable {
    width: 33%;
    /*было 50*/
}
    .fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.phone-link_f {
    padding: 7px;
}
.phone-link_f a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #fff;
}
.fa-phone-footer:before {
    content: "\f095";
    font-size: 18px;
}
.fa-phone-footer_em:before {
    content: "\f0e0";
    font-size: 18px;
}
.fa-phone-footer_map:before {
    content: "\f3c5";
    font-size: 18px;
}
.fa-phone-footer_time:before {
    content: "\f017";
    font-size: 18px;
}
.fa-phone-footer_day:before {
    content: "\f073";
    font-size: 18px;
}
.contactfoot {
    font-size: 25px;
    border-bottom: 1px solid;
    display: inline-block;
}
.uk-margin-bottom-remove {
    margin-bottom: 20px !important;
}

/* POLOSOV */
.pol-nostyle.varan-mod {
    background-color: #345a80;
    padding: 20px;
    color: #fff;
}
.flex-box {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}
.war-item {
    padding: 20px;
    max-width: 500px;
}
.custom.varan-mod {
    background-color: #345a80;
    color: #fff;
}
/* Мои преимущества */
.ourad-flex {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.ourad-item {
    margin: 20px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    transition: all 0.3s ease;
}
.ourad-img {
    padding: 45px;
    background-color: #345a80;
    color: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    margin-right: 10px;
}
.ourad-img img {
    max-width: 100%;
    vertical-align: bottom;
}
.ourad-desc {
    padding: 10px;
	text-align: justify;
}
/* Результаты моей работы */
.cases-flex {
    display: flex;
    flex-wrap: wrap;
}
.case-item {
    width: 100%;
}
.works .uk-panel {border-radius: 0}
.works .uk-margin {
    height: 100%;
    display: flex;
    border-radius: 0;
}
.case-block {
    border: 2px solid #345a80;
}
.case-item-heading {
    background-color: #345a80;
    color: #fff;
    padding: 7px 15px;
    font-size: 18px;
}
.case-block .case-item-heading:before {
    content: url(/images/case-icon.png);
    display: block;
    float: left;
    margin-right: 10px;
}
.case-block .case-item-desc {
    border-top: none;
    padding: 15px;
}
.case-item.work-block {
    border: 2px solid #345a80;
}
.work-block .case-item-heading {
    background-color: #345a80;
    color: #fff;
    padding: 7px 15px;
    font-size: 18px;
}
.work-block .case-item-heading:before {
    content: url(/images/work-icon.png);
    display: block;
    float: left;
    margin-right: 10px;
}
.work-block .case-item-desc {
    padding: 15px;
}
.case-item.result-block {
    border: 2px solid #345a80;
}
.result-block .case-item-heading:before {
    content: url(/images/result-icon.png);
    display: block;
    float: left;
    margin-right: 10px;
}
.result-block .case-item-desc {
    padding: 15px;
}
/* Благодарности клиентов */
.custom-button {
    display: block;
    background-color: #345a80;
    max-width: 260px;
    text-align: center;
    padding: 7px 12px;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin: 15px auto;
}
.custom-button:hover {
    background-color: #f13b61;
    color: #fff;
    text-decoration: none;
}
/* Как я работаю */
.custom-h2 {
    text-align: center;
    font-weight: normal;
    font-size: 30px;
    padding: 10px 5px;
    margin: 44px 0;
    background-color: #f7f7f7;
    box-shadow: 0 1px 3px -2px #000;
    font-family: Roboto slab, sans-serif;
}
.work-flex {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    text-align: center;
}
.work-item {
    /* width: 23%; */
    margin: 7px;
}
.work-item img {
    max-width: 80px;
}
.work-heading {
    color: #345a80;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 2px;
}
/* Стоимость услуг */
.price-flex {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}
.price-item {
    width: 46%;
    margin: 15px;
}
.price-name {
    background-color: #345a80;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    transform: skew(-10deg);
    text-align: center;
    left: 4px;
    position: relative;
}
.price-desc {
    background: #fff;
    position: relative;
    padding: 20px;
    border-left: 3px solid #345a80;
    border-right: 3px solid #345a80;
}
.price-value {
    background-color: #f13b61;
    color: #fff;
    text-align: center;
    font-size: 22px;
    padding: 10px 15px;
    font-weight: bold;
    transform: skew(-10deg);
    position: relative;
    left: -4px;
}
.reverse {transform: skew(10deg);display: block}
.exp-item {padding: 15px}
.ext-img {margin-bottom: 15px}
.ext-img svg {color: #345a80;max-height: 60px;margin-top: 15px}
/* Бесплатная консультация */
.form-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: #f6f6f6;
}
.form-desc {
    width: 50%;
    padding: 50px;
    text-align: center;
}
.attentionp {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.form-block {
    width: 50%;
    padding: 50px;
    background-color: #345a80;
    text-align: center;
}
.cons-img {
    margin-bottom: 20px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea {
    padding: 6px 10px;
    color: #636363 !important;
    font-size: 14px;
}
.cons-form label {
    color: #fff;
}
.cons-form label a {
    color: #fff;
}
.cons-form input[type="submit"] {
    background-color: #f6f6f6;
    border: none;
    border-radius: 4px;
    padding: 7px 15px;
    color: #222;
    transition:.2s;
}
.cons-form input[type="submit"]:hover {
    background-color: #f13b61;
    color: #fff;
}
.form-desc a {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-decoration: none !important;
}
/* Футер */
.pol-footer {
    background: #5E5E5E;
    margin: 20px auto 0;
    position: relative;
    color: #EBEBEB;
    font-size: 14px;
    font-family: Open sans, Sans-Serif;
    line-height: 175%;
    text-align: left;
    padding: 0;
}
.footer_cont p a {
    color: #fff;
}
.pol-postcontent h3 {
    color: #345a80;
    margin: 0;
    font-size: 24px;
    line-height: 125%;
}
a.btn {
    background: #345a80;
    color: #fff;
}
.btn:hover {
    color: #ffffff;
    background: #345a80;
    text-decoration: none;
}
.items-row {
    border-top: 1px solid #ccc;
}
.item.column-1 h3 {
    padding: 10px 5px;
}
footer .moduletable h3 {
    color: #fff;
}
ul.mainMenuList li {
    list-style: none;
}
.uk-subnav-pill>*>* {
    border-radius: 4px;
    padding: 5px 10px;
    background-color: #345a80;
    color: #fff;
}
.uk-subnav-pill>*>:focus, .uk-subnav-pill>*>:hover {
    background: #487aad;
    color: #fff;
}
.uk-subnav-pill>.uk-active>* {
    background: #487aad;
}
.uk-margin-bottom-remove a {
    margin-top: 15px;
    background-color: #345a80;
    color: #fff;
    padding: 7px 15px;
    border-radius: 4px;
}
.uk-margin-bottom-remove a:hover {background-color: #487aad}
.uk-button:focus, .uk-button:hover {
    border-color: rgba(0,0,0,.15) !important;
    background-color: #345a80;
    color: #fff !important;
    transition: .5s;
}
ul.tags {
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
    justify-content: flex-end;
	border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}
ul.tags li {
    margin: 0 2px;
	position: relative;
}
ul.tags li:after {color: #eee;content: "|"}
.g-recaptcha > div {
    margin: 15px auto;
}
.privacy {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: #fff;
  padding: 2rem;
  z-index: 100;
  box-shadow: 0 0 20px 0 rgb(0 0 0 / 50%);
}
/* POLOSOV */
/* responsive styles */
@media (min-width: 2020px) {

.custom.mainbanner img {
    width: 100%;
}

}
@media (max-width: 1600px) {
.pageInner {
  max-width: 100%;
  padding: 0 30px;
  margin: 0 auto;
}
.headerFlex {
    padding: 30px !important;
}
.BannerInner {
    padding: 30px !important;
}
.contentWrapper {
    padding: 30px 0;
}
.mod_Inner {
    padding: 60px 30px !important;
}
.uk-slidenav-position .uk-slidenav-previous {
    left: 0;
}
.uk-slidenav-position .uk-slidenav-next {
    right: 0;
}
}
@media (max-width: 1400px) {
    .mainMenuList a {
    padding: 15px 30px;
}

}
@media (max-width: 1200px) {
.content_main {padding: 0}
.head_banner_Ttl {margin-top: 30px}
.head_banner_title {font-size: 40px}

  .itemBanner {
    width: 48%;
    margin-bottom: 14px;
  }
	.orderstartline {
    width: 100%;
	}
  .orderstartimg {
    width: 20%;
  }
  .headerFlex {
    padding: 30px !important;
  }
  .pageInner {
    padding: 0 30px;
  }
  .contentWrapper {
      padding: 30px 0;
  }
  footer {
    padding: 30px 0 0 0;
}
  .custom.optimalWrapper .pageInner {
    padding: 0 15px;
  }
  .optimalTitle {font-size: 20px;}

  .homeBanner .pageInner {
    padding: 0;
  }
  .h1, h1 {
    font-size: 42px;
    font-size: 2.5rem;
    font-weight: 800;
}
.flexBlock {
    display: block;
}
.catItem_maxEl {
    width: 50%;
    height: 180px;
    min-height: 0;
}
.catItem_maxImg {
    padding-top: 28px;
}
.catItem_maxTitle {
    padding-top: 100px;
}
.catItem_min {
    width: 100%;
    height: 100%;
}
.catItem_max {
    width: 100%;
    height: auto;
}
.mod_Item {
    width: 100%;
    height: auto;
    min-height: 200px;
}
}
@media (max-width: 1024px) {
  .itemBanner {
    width: 47%;
  }
  #logo img {
  max-width: 100px;
}
.mainMenuList a {
    padding: 15px;
}
}
@media (max-width: 800px) {
.head_banner img {padding: 15px 0 0 0}
.mainMenuList a {padding: 8px;font-size: 12px}
.head_banner_Item { width: 100%}
.smollFlex_desc {display: none}
.inner_title {top: 25px;left: 25px}
.inner_title p {font-size: 15px;margin: 0}
.callback {
    display: inline-block;
    padding: 12px 24px;
    text-align: center;
    margin: 15px 0;
}
.callback_yellow {display: block;margin: 30px}
  .itemcatflex {
    width: 46%;
  }
  .top50Wrapper {
    padding: 0;
  }
  .moduleWrapper.sloganWrapper2 {
    padding: 30px 0;
  }
  .pageInner {
    padding: 0 15px;
  }
  .mod_Inner {
    padding: 30px 15px !important;
}
  .favormid {
    display: none;
  }
  .favorstart {
    width: 100%;
  }
  .pageInnermod {
   padding: 15px;
  }
  .favorendtxt {
    font-size: 30px;
    padding: 0 20px;
  }
  .favorstarttxt {
    font-size: 30px;
    padding: 0 20px;
  }
  .headerItem.logoItem {
    width: 100%;
    text-align: center;
  }
  .custom.headerItem.topContactWrapper {
    width: 68%;
    line-height: 1.5;
  }
  .tcAdress {padding: 0px 15px 0 0;}
  .feedbackWrapper {width: 32%;}
  .mainMenuList > li {
    float: none;
  }
  .nav-child {position: relative;}
  #mainMenu {
    background: #005f97;
    border-bottom: none;
    position: fixed;
    top: 0;
    left: -400px;
    width: 400px;
    height: 100%;
    z-index: 99;
    transition: all 0.3s ease-out;
    overflow: auto;
  }
  #mainMenu.open {
    left: 0;
  }
  .mainMenuToggler {
    width: 48px;
    height: 48px;
    position: fixed;
    padding: 23px 10px;
    background: #f13b61;
    bottom: 10px;
    right: calc(50% - 24px);
    box-shadow: 0px 6px 3px -2px rgba(0, 0, 0, 0.35);
    border-radius: 4px;
    z-index: 99;
  }
  .mainMenuToggler span {
    display: block;
    position: relative;
    height: 2px;
    background: #fff;
    width: 28px;
    transition: all 0.2s ease-out;
  }
  .mainMenuToggler span:before {
    content: "";
    display: block;
    position: absolute;
    top: -8px;
    height: 2px;
    width: 100%;
    background: #fff;
    transition: all 0.2s ease-out;
  }
  .mainMenuToggler span:after {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    height: 2px;
    width: 100%;
    background: #fff;
    transition: all 0.2s ease-out;
  }
  .mainMenuToggler.open {
    background: #f13b61;
  }
  .mainMenuToggler.open span {
    background: transparent;
  }
  .mainMenuToggler.open span:before {
    top: 0;
    transform: rotate(45deg);
  }
  .mainMenuToggler.open span:after {
    top: 0;
    transform: rotate(-45deg);
  }
  .mainMenuList.open {
    display: block;
  }
  .feedbackButton {font-size: 12px;}
  header {
  }
  .optimalText {font-size: 14px; }
  .optimalTitle {
    font-size: 18px;
  }
  .aboutItem {
    width: 100%;
    margin-bottom: 30px;
  }
  .aboutExp {
    width: 100%;
  }
  .moduleWrapper.sloganWrapper {font-size: 18px;}
  .footerFlex .moduleWrapper {
    width: 49%;
  }
  .feedBackMod {
    font-size: 14px;
  }
  .saleaction {
    display: none;
}
.mod_fifty {
    width: 100%;
}
  .mod_extra {
    padding-right: 0;
  }

  .result-item {
    padding: 15px;
}
.custom_menu .mainMenuList > li {
    width: 100%;
}
.result-item {
    flex-wrap: wrap;
}
.result-item-img {
    width: 100%;
    text-align: center;
}
.result-item-img img {
    max-height: 150px;
}
 .result-desc {
    width: 100%;
}
.result-item-img img {
    padding-right: 0;
}.price-item {
    width: 100%;
    margin: 15px;
}
}
@media (max-width: 640px) {
.head_banner_title {font-size: 28px}
.head_txt {font-size: 14px}
.head_txt svg {
    max-width: 40px;
    margin-right: 10px;
}
.nav-child li a {
    padding: 5px 10px;
    font-size: 13px;
    text-transform: none;
}
.nav-child>li>.nav-child>li>a {margin-left: 0px}
.ourad-item {justify-content: center;flex-wrap: wrap}
.smollFlex_Item {width: 100%}
.Item_Inner {overflow: hidden;margin: 10px 0}
.call_Icon {position: relative}
.moduleWrapper.modBanner {background: #345a80}
.extra_Item {margin: 0}
.feedBackMod {max-width: 100%}
.catflex {margin: 0}
#logo {margin-right: 0;width: 100%}
.mod_Flexmovi {margin: 30px 0}
.mod_Flexmovi img {margin-bottom: 15px}
.uk-slidenav-position .uk-slidenav-previous {
    left: 0;
    display: block !important;
}
.uk-slidenav-position .uk-slidenav-next {
    right: 0;
    display: block !important;
}
  .itemBanner {
    width: 100%;
  }
.headerFlex {
    justify-content: center;
    text-align: center;
}
.info_Item {
    width: 100%;
}
.call_Item {
    width: 100%;
}
  .itemcatflex {
    width: 100%;
}
.catItem_min {
    width: 100%;
    height: 100%;
    min-height: 400px;
}
.catItem_max {
    width: 100%;
    height: auto;
}
.mod_Tex h2 {
    position: relative;
    top: 30px;
    padding-bottom: 30px;
}
.mod_Item {
    width: 100%;
    height: auto;
    min-height: auto;
    opacity: 1;
    font-size: 14px;
    color: #fff;
    top: 30px;
}
.mod_Item_Txt {
    position: relative;
}
.extra_Item {
    width: 100%;
}
.mod_Big {
    width: 100%;
    left: 0;
}
.mod_Smoll {
    width: 100%;
}
.smollFlex_Item {
    width: 100%;
}
.mod_Bigsale {
    width: 100%;
    top: 20px;
}
.mod_Smollsale {
    width: 100%;
    padding: 0;
}
.catItem_maxEl {
    width: 100%;
    height: 180px;
    min-height: 0;
}
.catItem_maxImg {
    padding-top: 28px;
}
.catItem_maxTitle {
    padding-top: 100px;
}
.h1, h1 {
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: center;
}
.h2, h2 {
    font-size: 28px;
    font-size: 1.6rem;
}
.h3, h3 {
    font-size: 24px;
    font-size: 1.5rem;
}
.catItem_Text {
    font-size: 42px;
    font-size: 3rem;
}
.text_Big {
  font-size: 42px;
  font-size: 3rem;
}
.text_Normal {
  font-size: 42px;
  font-size: 3rem;
  line-height: 1;
}
.moduleWrapper.homeBanner {
  background: #333;
}
.favorendtxt {
    font-size: 14px;
    padding: 0 10px;
}
.favorstarttxt {
    font-size: 14px;
    padding: 0 10px;
}

.result-item {
    padding: 15px;
}
.result-item-img img {
    max-height: 70px;
}
.custom_menu .mainMenuList > li {
    width: 100%;
}

.result-item {
    flex-wrap: wrap;
}
.result-item-img {
    width: 100%;
}
.result-item-img img {
    padding: 15px;
    max-height: 100%;
}
.result-desc {
    width: 100%;
}

footer .moduletable {
    width: 100%;
}
.case-item {
    width: 100%;
}
.form-desc {
    width: 100%;
    padding: 30px;
}
.form-block {
    width: 100%;
    padding: 30px;
}
.cons-form input[type="submit"] {
    background-color: #ffffff;
    color: #345a80;
}
}
@media (max-width: 480px) {
  .aboutHeading {
    font-size: 24px;
  }
  .moduleWrapper.getEquipWrapper {
    padding: 0 15px;
  }
  .moduleWrapper.top50Wrapper {
    padding: 30px 15px;
  }
  .orderstartline {
    display: block;
  }
  .orderstartimg {
    width: 100%;
  }
  .result-item-img img {
    max-height: 100%;
}orderstarttxt {
    text-align: center;
    width: 100%;
    padding: 10px;
  }
  .orderstarttxtTitle {
    font-size: 14px;
  }
  .orderstarttxtSm {
    font-size: 13px;
  }
  .orderstartimg img {
    max-width: 40%;
  }
  .moduleHeading {
    font-size: 36px;
    margin-bottom: 0;
  }
  .headerItem.logoItem {
    width: 100%;
    text-align: center;
    padding: 0 15px;
  }
  .custom.headerItem.topContactWrapper {
    width: 100%;
  }
  .tcAdress {
    padding: 5px 0;
    border-right: none;
    border-bottom: 1px solid #ddd;
  }
  .tcContacts {
    padding: 10px;
    width: 100%;
    text-align: center;
  }
  .custom.feedbackWrapper {
    width: 100%;
    padding-bottom: 15px;
    justify-content: center;
  }
  .feedbackButton {
    margin: 5px;
    font-size: 13px;
    padding: 10px 15px;
  }
  .modal-title {
    font-size: 16px;
  }
  #membershipForm .inputWrap {
    width: 100%;
  }
  .homeBanner .uk-panel-title {font-size: 28px;}

  .fbSocial {
    width: 100%;
    font-size: 14px;
    padding-right: 0;
    margin-bottom: 20px;
  }
  .fbEmail {width: 100%;}
  .moduleWrapper.feedbackMod {
    text-align: center;
  }
  .fbSocial .socialLinks {justify-content: center;}
  .inputFlex input {
    width: 100%;
  }
  .inputFlex input:first-child {
    margin-bottom: 8px;
  }
  .moduleHeading {font-size: 24px;}
  .optimalTitle {
    width: 100%;
    border-right: none;
    border-bottom: 2px solid #007bff;
    padding-bottom: 15px;
  }
  .optimalText {
    font-size: 14px;
    padding: 15px 0;
    width: 100%;
  }
  .optimalOffer {
    width: 100%;
    margin-bottom: 30px;
  }
  .highHeading {
    font-size: 24px;
  }
  .aboutCool ul li {
    width: 100%;
  }
  .equipClients {
    width: 100%;
  }
  .equipGet {
    width: 100%;
    padding-left: 0;
  }
  .footerFlex .moduleWrapper {
    width: 100%;
  }
}
@media (max-width: 400px) {
#mainMenu {width: 300px}
}
